<?xml version="1.0" encoding="UTF-8"?><song><key>C</key>
<author>Küçük Işıklar</author>
<title>İsa Beni Seviyor</title>
<lyrics>[V1]
.C         G
 İsa beni seviyor...
.C         G
 İsa beni seviyor...
.D          Em            D
 Dağlardan yüksek, Denizden derin.
. D                   G
 O'nun sevgisi benim için...

[V2]
.C        G
 İsa beni seviyor...
.C        G
 İsa beni seviyor...
.D           Em            D
 Beni mutlu ediyor, Güneş gibi...
. D          G
 İsa seviyor beni...

[V3]
.C        G
 İsa beni seviyor...
.C        G
 İsa beni seviyor...
.D            Em               D
 Kalbim kadar yakın, evrenden devasa...
. D                 G
 Beni seviyor, Kim? İsa...</lyrics>
</song>